asttokens
flake8-bugbear
flake8-import-order
flake8==5.0.4
isort
mock==4.0.3
prettytable==3.6.0
pyflakes==2.5.0
pytest-cov==4.0.0
pytest==7.2.1
sphinx
virtualenv
xunitparser>=1.3.4
pre-commit
commitizen
types-PyYAML
types-requests
types-setuptools
types-simplejson
types-termcolor
